CVE-2018-1000012

CVE: CVE-2018-1000012
Published: 2018-01-23T14:29Z
Vendor: jenkins
Products: warnings
Versions: 4.64,
Description Language: en
Description: Jenkins Warnings Plugin 4.64 and earlier processes XML external entities in files it parses as part of the build process, allowing attackers with user permissions in Jenkins to extract secrets from the Jenkins master, perform server-side request forgery, or denial-of-service attacks.
References:
https://jenkins.io/security/advisory/2018-01-22/